Bug 22765 - RFE: Provide flat view of available packages
Summary: RFE: Provide flat view of available packages
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-12-23 00:51 UTC by Enrico Scholz
Modified: 2007-04-18 16:30 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-24 19:43:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Enrico Scholz 2000-12-23 00:51:26 UTC
Please provide an additional flat view of all available packages. Often I
know the name of a package but have to guess the group it belongs to. So it
would be more easy to have *all* packages listed alphabetically instead to
dig through the tree-view.

Comment 1 Michael Fulbright 2000-12-27 16:40:16 UTC
This is planned in a future release. We have changed the package selection
screen to a format that will better all for this.

Comment 2 Brent Fox 2001-05-24 19:43:41 UTC
Fixed in cvs.


Note You need to log in before you can comment on or make changes to this bug.